{
  "name": "miamioh/restng-parking",
  "autoload": {
    "psr-4": {
      "MiamiOH\\RestngParking\\": "src/"
    }
  },
  "autoload-dev": {
    "psr-4": {
      "MiamiOH\\RestngParking\\Tests\\": "tests/"
    }
  },
  "require-dev": {
    "miamioh/restng": "dev-master",
    "phpunit/phpunit": "^8.0",
    "miamioh/restng-extension": "dev-master"
  },
  "repositories": [
    {
      "type": "composer",
      "url": "https://satis.itapps.miamioh.edu/miamioh"
    }
  ]
}
